package types

import "gitp78su.ipnodns.ru/svi/goarch/lev0/alias"

// ILinker -- интерфейс связи между объектами
type ILinker interface {
	IElemBase
	// Src -- возвращает источник связи
	SrcId() alias.Id
	// Dst -- возвращает получателя связи
	DstId() alias.Id
}
